Bitrock installer: bundled MySQL server version is obsolete

Description

Bitrock installers both for 3.3.5 / 3.4.0 use obsolete version of MySQL server as bundled:

3.3.5 (340)
alfresco-enterprise-3.3.5-installer-win-x64.exe
Server version: 5.1.50-community-log MySQL Community Server (GPL)

3.4.0 (168)
alfresco-enterprise-3.4.0-installer-win-x64.exe
Server version: 5.1.50-community-log MySQL Community Server (GPL)

As per Steve's letter about JDK and MySQL versions to use: "JDK and MySQL versions" should be used.

Please update installers.

Environment

MS Windows Server 2008 Enterprise 64-bit SP2, win-x64 installers:

  • alfresco-enterprise-3.3.5-installer-win-x64.exe (3.3.5.340),

  • alfresco-enterprise-3.4.0-installer-win-x64.exe (3.4.0.168).

Testcase ID

None

Activity

Show:
All Replies
September 2, 2011, 6:10 PM

[This comment has been reassigned to allreplies@alfresco.com as part of the Alfresco cloud migration project. The author of this comment was rmanthena] Assigned to Alfresco QA Team for retesting in enterprise head build 409 onwards

All Replies
September 6, 2011, 10:50 PM

[This comment has been reassigned to allreplies@alfresco.com as part of the Alfresco cloud migration project. The author of this comment was alfrescoqa] The issue is no more actual for Alfresco Enterprise v.4.0.0a (b 409). PostgreSQL is now used in current installation build, not MySQL.
Environment: RHEL 5.5 x64, alfresco-enterprise-4.0.0a-installer-linux-x64.bin (4.0.0a.409).

ChristinaSh

All Replies
October 31, 2020, 12:07 PM

[This issue has been reassigned to allreplies@alfresco.com as part of the Alfresco cloud migration project. The reporter of this issue was alfrescoqa]

Fixed

Assignee

All Replies

Reporter

All Replies

Labels

None

Security Severity

None

Patch Attached

None

Sprint Number

None

Documentation required

None

Documentation Impact

None

Resource

None

Regression

None

Escalation level

None

Triage

None

Release Train

None

Delivery Team

None

Components

Fix versions

Affects versions

Priority

Blocker